Subject: [IGSMAIL-0815] GPS Tracking Data Retrieval Problems
From: ESOC IGS-team
Date: Tue, 20 Dec 1994 6:05:09 PST

******************************************************************************
IGS Electronic Mail      Tue Dec 20  6:05:09 PST 1994      Message Number 0815
******************************************************************************

Author: ESOC IGS-team
Subject: GPS Tracking Data Retrieval Problems

Subject: GPS Tracking Data Retrieval Problems

 Since last weekend we have some problems to retrieve the tracking data
 from our ground stations MAS1 and VILL. Sometimes the compressed files
 obtained from these stations do not contain navigation data while
 observation data is o.k. Since these problems did also affect the data
 retrieval from our other ground stations, for days 350, 351, 352 and
 353 all data of KIRU, KOUR, MAS1, PERT, VILL was retrieved again and
 again distributed to the data centers CDDIS, JPL and IfAG. While the
 OBSZ-files for all stations and days are complete now, some NAVZ-files
 of MAS1 and VILL are missing.
      We are working to solve this problem.
                                               Joachim Feltens
 End of Message

[Mailed From: Joachim Feltens <[email-masked]>]